.link_container {
	background-color: #ebedf1;
	font-size: 13px;
	font-weight: bold;
	padding: 13px;
	text-align: center;
}

.sign_up_link .block_cap_c {
	min-height: 6px;
	padding: 0px;
}

.sign_up_link .block_cap_c br {
	height: 1px;
	line-height: 1px;
}

.sidebar .sign_up_link .block_body {
	padding: 0px;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #6c829b;
	border-radius: 4px;
}

.sign_up_link .link_container {
	background: url(http://vedadate.com/layout/themes/serene/img/btn_bg_big.png) repeat-x top left #94a9c4;
}

.sign_up_link .link_container:hover {
	background: url(http://vedadate.com/layout/themes/serene/img/btn_bg_big_hover.png) repeat-x top left #a9c0db;
}

.sign_up_link .link_container a {
	color: #fff;
	font-family: PTSans;
	font-weight: normal;
}

.sign_up_link .link_container a:hover {
	color: #fff;
	text-decoration: none;
}

